links:
- href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: brunnar
  title: Brunnar
  description: "Information om brunnens läge och tekniska data såsom djup, jorddjup,\
    \ foderrörslängd, dimensioner, vattenkapacitet, vattennivåer och vad brunnen anvä\
    nds till"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -3.0780680376100302
        - 5.749561275695506
        - 45.528763248016475
        - 83.65880462771494
  links:
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: brunnar items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: brunnar items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: brunnar items as application/geo+json
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: brunnar items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: brunnar items as text/csv
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar/items?f=application%2Fjson
    rel: items
    type: application/json
    title: brunnar items as application/json
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: brunnar items as text/html
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/brunnar/wfs?service=WFS&typenames=brunnar&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for brunnar
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: brunnar-lager
  title: Brunnars lagerföljder
  description: Information om geologiska lager i de fall sådana har observerats i
    brunnen. Kopplas till information om brunnen via obsplatsid.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -3.0780442587331946
        - 5.749561279413289
        - 45.52872474657163
        - 83.65879566807371
  links:
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: brunnar-lager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: brunnar-lager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: brunnar-lager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: brunnar-lager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: brunnar-lager items as text/csv
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: brunnar-lager items as application/json
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: brunnar-lager items as text/html
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/brunnar/wfs?service=WFS&typenames=brunnar-lager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for brunnar-lager
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/brunnar/ogc/features/v1/collections/brunnar-lager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
